@charset "utf-8";
/* *******************************************************
 * filename : eng/style.css
 * description : 영문 레이아웃 및 컨텐츠 CSS
 * date : 2023-03-13
******************************************************** */

/* ========================================================
 * COMMON
======================================================== */
:lang(en) .material-icons{font-family: 'Material Icons' !important;}
/*  SUB LAYOUT :: 상단정보 (공통) */
#contentInfoCon .content-tit{ text-transform:uppercase;}
/* footer */
.footer-address-list dl { display: flex; align-items: baseline;}
@media all and (min-width:1025px){
    .footer-left-con{ width:73%}
    .footer-right-con{ width:27%}
}
.footer-address-list dl dt{ width: 105rem;vertical-align: top;}
.footer-address-list dl dd{ width: calc(100% - 105rem);}
/* ========================================================
 * Main
======================================================== */
.main-visual-txt-con .main-visual-txt2{ letter-spacing: 0;}
.main-inquiry__tit dt{padding-top: 14rem;line-height: 1.2;}
#mainVisual:after{opacity: 0.8; }
@media all and (max-width:560px){
    .main-visual-txt-con .main-visual-txt1{ line-height: 1.2;}
    .main-visual-txt-con .main-visual-txt2{ display: none;}
}
/* ========================================================
 * Sub
======================================================== */
@media all and (min-width:861px){
    .intro-container .sub-title{ letter-spacing: -0.5rem; font-size:34rem}
    .intro-container .sub-title-txt{ letter-spacing: 0;font-size: 20rem;}
    .intro-bottom-container .txt-box .greeting-ceo-info .txt01{font-size: 17rem;letter-spacing: 0.5rem;}
}
.intro-bottom-container .txt-box .intro-right-box{ letter-spacing: 0;}
.intro-bottom-container .txt-box .greeting-ceo-info .txt02{ color:#757575}
.intro-bottom-container .txt-box .greeting-ceo-info .txt02 b{ font-weight: bold; color:#101010}
/* contact :: qa */
.bbs-view-file-info-box .bbs-file-list dt{ width:118px}
.bbs-view-file-info-box .bbs-file-list dd{width: calc(100% - 118px);}
.cm-btn-controls a.add_qa{width: auto;padding: 0 30rem;}

/* history */
.history-top .tit{ letter-spacing: 0;}

/* PRODUCT :: list */
.business_desc .top-inner .tit{ font-weight: 700;letter-spacing: -0.5rem;}
/* PRODUCT :: view */
.prd-top-banner > div .inner-txt .txt-item dd{ font-size:16rem; letter-spacing: 0;}
/* process */
.process-title__area h2{font-weight: 700;letter-spacing: -0.5rem;}
.process-title__area p{ letter-spacing: 0;}
@media all and (min-width:1025px){
    .prd-top-banner{background-size: 105% auto !important;}
    .prd-top-banner > div .inner-txt{padding-top: 80rem;}
}
@media all and (min-width:861px){
    .map_wrap .info_wrap .figure{font-size: 17rem;line-height: 1.3; background-position: 25% 30%; padding-top: 150rem;}
    /* PRODUCT :: list */
    .business_desc .top-inner .tit{font-size:42rem}
    .business_desc .top-inner .txt-box .txt{ font-size:17rem}

    /* process */
    .process-title__area h2{ font-size: 42rem;}
}
@media all and (max-width:1024px) {
    .process-title__area h2 br{ display: none;}
}
@media all and (max-width:860px) {
    .history-top {padding: 135rem 0 135rem;}
}
@media all and (max-width:768px){
    /* history */
    .history-top {padding: 85rem 0 100rem;}
    /* Directions */
    .map_wrap .info_wrap .figure{ font-size:14px}
}